[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_fsm' (#crwlib)

# TFsmDomain

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_fsm.pas line 307

`type TFsmDomain = class(TFsmParent)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`end;`

## Inheritance

`TFsmDomain`
`TFsmParent`
`TFsmEntity`
`TMasterObject`
`TObject`